/* @override 
	http://illawarramuseum.testshock.com.au/assets/css/custom.css */

/* COLOUR PALLET
Beige #F8F4F0
Dark Orange #FF4400
Orange #FF7948
Pale Orange #FFB89F
*/

body {
	background-color: #F8F4F0;
	padding-top: 50px;
	padding-bottom: 40px;
}

a {
	color: #FF4400;
}
a:hover {
	color: #FF7948;
}

/* @group general */
.container.main {
	background-image: linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -o-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -moz-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -webkit-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -ms-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.09, #F8F4F0),
			color-stop(0.55, #FCFBF9)
		);
}
img.logo {
	margin: 30px 0 20px 10%;
}
.white_box ul.breadcrumb {
	background: none;
	padding: 0 0 8px;
	font-size: .9em;
	border-bottom: 1px solid #EEEEEE;
	margin: 0 0 25px;
}
h1 {
	font-size: 27px;
	font-weight: normal;
	margin: 15px 0 10px;
	line-height: 1em;
}
h1 small {
	font-size: .5em;
	float: right;
	margin-right: 15px;
	margin-top: 12px;
}
.white_box {
	background-color: #FFF;
	padding: 20px 20px 25px;
	min-height: 480px;
	position: relative;
}
.white_box.home {
	padding: 20px 20px 15px;
	min-height: 110px;
}
.span9.white {
	background-color: #FFF;
}
.white_box h2 {
	font-size: 1.7em;
	font-weight: normal;
	margin-bottom: 5px;
}
.white_box h3 {
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 5px;
}
.white_box p {
	line-height: 1.5em;
}
.white_box p.lead {
	font-size: 1.4em;
	margin-bottom: 10px;
}
.white_box .copyright {
	font-size: .8em;
	color: #999999;
}
.white_box ul {
	margin-left: 20px;	
}
.white_box blockquote p {
	font-size: 1em;
	color: #666666;
}
.white_box img.main {
	margin-bottom: 20px;
	margin-top: 10px;
	width: 100%;
}
.white_box p.caption {
	margin-top: -20px;
	padding: 8px;
	background-color: #F8F4F0;
	margin-bottom: 15px;
	font-size: 0.8em;
}

.list_box {
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	min-height: 230px;
	background-color: #FFF;
	margin: 15px 0;
	padding: 15px 15px 15px 17px;
}
.list_box ul {
	padding-left: 0;
	margin-left: 0;
}
.list_box ul li {
	list-style: none;
	margin-left: -5px;
	font-size: .9em;
	line-height: 2em;
}
.list_box h3 {
	margin-top: 2px;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.5em;
	color: #999999;
	font-size: 1.1em;
}

div.discover_box h4, div.member_box h4, div.leftcol_box h4 {
	color: #FF4400;
	text-transform: uppercase;
}
p.dot {
	background-color: #FFB89F;
	-webkit-border-radius: 500px;
	   -moz-border-radius: 500px;
	        border-radius: 500px;
			padding: 12px 15px;
	color: #FFF;
	display: inline-block;
}
.book {
	padding: 20px 20px 15px;
	background-image: linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -o-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -moz-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -webkit-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		background-image: -ms-linear-gradient(bottom, #F8F4F0 9%, #FCFBF9 55%);
		
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.09, #),/*importantF8F4F0*/
			color-stop(0.55, #FCFBF9)/**/
		);
}
.btn-orange.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-orange {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #FF4400;
  background-image: -moz-linear-gradient(top, #FF7948, #FF4400);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7948), to(#FF4400));
  background-image: -webkit-linear-gradient(top, #FF7948, #FF4400);
  background-image: -o-linear-gradient(top, #FF7948, #FF4400);
  background-image: linear-gradient(to bottom, #FF7948, #FF4400);
  background-repeat: repeat-x;
  border-color: #FF4400 #FF4400 #CC3300;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFF7948', endColorstr='#ffFF4400', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.btn-orange.disabled,
.btn-orange[disabled] {
  color: #ffffff;
  background-color: #FF4400;
  *background-color: #FF7948;
}

.well {
	background-color: #FCFBF9;
}

div.row-fluid.margin20 {
	margin-top: 20px;
}
ol.search-results h5 {
	margin-bottom: 5px;
}
table i {
	margin-right: 5px;
}
/* @end */



/* @group home */
.container.main div.rule {
	background: url(../img/dk-orange-rule.gif) no-repeat left 145px;
}
h1.welcome {
	font-size: 27px;
	font-weight: normal;
	margin: 0 0 20px;
	line-height: 1em;
}
p.welcome {
	margin: 0;
	color: #666666;
}
/* @end */

/* @group dropdown-menu */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #FF521E;
  background-image: -moz-linear-gradient(top, #FF7948, #FF4400);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7948), to(#FF4400));
  background-image: -webkit-linear-gradient(top, #FF7948, #FF4400);
  background-image: -o-linear-gradient(top, #FF7948, #FF4400);
  background-image: linear-gradient(to bottom, #FF7948, #FF4400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFF7948', endColorstr='#ffFF4400', GradientType=0);
}
/* @end */

/* @group search_box */
.search_box {
	background-color: #F8F4F0;
	border: 1px solid #DCD6CF;
	padding: 5px;
}
.search_box input {
	outline: 0; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;
	border-style: none;
	background-color: #F8F4F0;
	margin: 0;
	width: 80%;
}
.search_box i.icon-search {
	color: #666666;
	float: right;
	padding: 6px;
}
.search_box a:hover i.icon-search {
	color: #000;
	text-decoration: none;
}
/* @end */

/* @group feature_box */

.feature_box {
	background-image: linear-gradient(bottom, #FF7948 9%, #FF4400 55%);
	background-image: -o-linear-gradient(bottom, #FF7948 9%, #FF4400 55%);
	background-image: -moz-linear-gradient(bottom, #FF7948 9%, #FF4400 55%);
	background-image: -webkit-linear-gradient(bottom, #FF7948 9%, #FF4400 55%);
	background-image: -ms-linear-gradient(bottom, #FF7948 9%, #FF4400 55%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, #FF7948),
		color-stop(0.55, #FF4400)
	);
	overflow: auto;
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}
.feature_box h2 {
	color: #FFF;
	font-weight: normal;
	margin-left: 20px;
}
.feature_box h2 small {
	color: #FFF;
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;
}
.feature_box a:hover {
	text-decoration: none;
	opacity: 0.85;
}
.feature_box p {
	color: #FFF;
	margin: 10px 20px 20px;
	font-size: 1.2em;
}
/* @end */

/* @group collection_box */
.collection_box {
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	min-height: 480px !important;
	background-color: #FFF;
	margin: 15px 0;
	overflow: hidden;
	}
	.home .collection_box {
		min-height: 250px !important;
	}
.collection_box h4 {
	padding: 10px 8px 10px 12px;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 0;
}
.collection_box img {
	min-width: 100%;
	max-width: none;
	min-height: 262px;
	max-height: 262px;
	width: auto !important;
	}
	.collection_box img#gallery_image {
		max-height: none;
		max-width: 100%;
		height: auto;
	}
	.home .collection_box img {
		min-height: 162px;
		max-height: 162px;
	}
.collection_box a:hover {
	text-decoration: none;
	opacity: 0.85;
}
.collection_box p {
	padding: 8px;
	font-size: .9em;
	line-height: 1.5em;
	color: #555;
}
.collection_box p span.btn {
	margin: 8px 0 2px;
	line-height: 1.2em;
}
/* @end */

.info_box {
	min-height: 230px;
	background-color: #FFF;
	margin-top: 15px;
	margin-left: 10px;
}
.info_box p {
	font-size: .9em;
}
.info_box img.thumb {
	width: 45%;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 8px;
}
.info_box img.thumb a {
	margin: 0px;
	padding: 0px;
}

/* @group contact_box */
div.contact_box {
	color: #555;
	margin-right: 10%;
	margin-left: 5%;
}
div.contact_box.right {
	position: absolute;
	right: 0;
	top: 70px;
	margin-right: 3%;
	margin-left: 0;
}
div.contact_box.right hr {
	margin-bottom: 9px;
	margin-top: 10px;
}
div.contact_box.right p {
	line-height: 1.2em;
}
div.contact_box h3 {
	font-size: 1.2em;
	margin-top: 17px;
	margin-bottom: 3px;
	line-height: 1.5em;
}
div.contact_box p {
	margin-bottom: 5px;
}
div.contact_box p.email a, div.contact_box p.phone a {
	color: #666;
	font-size: 1.1em;
}
div.contact_box p.email a:hover, div.contact_box p.phone a:hover {
	color: #FF4400;
	text-decoration: none;
}
.contact_box p.email a i, .contact_box p.phone a i {
	margin: 0 5px;
}
/* @end */
/* @group phone_box */

.phone_box {
	background-color: #F8F4F0;
	box-shadow: 0 1px 5px rgba(0,0,0,0.1) inset;
	border: 1px solid #DCD6CF;
	-webkit-border-radius: 500px;
	   -moz-border-radius: 500px;
	        border-radius: 500px;
	padding: 10px 15px 10px 12px;
	font-size: 27px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: -5%;
	text-align: center;
}
.phone_box a {
	color: #FF4400;
	word-spacing: -0.2em;
}
.phone_box a:hover {
	text-decoration: none;
	opacity: 0.85;
}
.phone_box a i {
	background-color: #666;
	-webkit-border-radius: 500px;
	   -moz-border-radius: 500px;
	        border-radius: 500px;
			padding: 7px 9px;
	color: #FFF;
	font-size: 21px;
	display: inline-block;
	margin-right: 3%;
}

/* @end */

/* @group leftcol_box */
div.leftcol_box {
	margin: 25px 5% 15px 10%;	
}
/* @end */

/* @group discover_box */

div.discover_box {
	margin: 25px 5% 15px 10%;
}
div.discover_box img {
	display: block;
	margin-bottom: 10px;
}
/* @end */

/* @group member_box */

div.member_box {
	margin-right: 10%;
	margin-left: 5%;
}
div.member_box img {
	display: block;
	margin-bottom: 10px;
}
/* @end */

/* @group publication table */

table.table-bordered th, table.table-bordered td {
	padding-left: 20px;
	padding-right: 20px;
}
table p.author {
	font-size: 0.9em;
	margin-top: -8px;
	margin-bottom: 2px;
	color: #666;
}

/* @end */

/* @group lists */
ul.chevron {
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 5px;
}
ul.chevron li {
	list-style: none;
	margin-bottom: 5px;
}
ul.chevron li a {
	color: #555;
}
ul.chevron li a:hover {
	text-decoration: none;
	color: #FF4400;
}
ul.chevron li i {
	font-size: .8em;
}
/* @end */
/* @group footer */

.footer {
	background-image: linear-gradient(bottom, #666 9%, #222 55%);
	background-image: -o-linear-gradient(bottom, #666 9%, #222 55%);
	background-image: -moz-linear-gradient(bottom, #666 9%, #222 55%);
	background-image: -webkit-linear-gradient(bottom, #666 9%, #222 55%);
	background-image: -ms-linear-gradient(bottom, #666 9%, #222 55%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #666),
		color-stop(1, #222)
	);
	margin-top: 50px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
}
.footer .container .row-fluid {
	padding-right: 5%;
	padding-left: 5%;
	width: 90%;
}
.footer h3 {
	font-size: 1em;
	color: #BBB;
	margin: 0;
	line-height: 1.7em;
}
.footer ul {
	margin-left: 0;
	margin-top: 5px;
}
.footer ul li {
	list-style: none;
}
.footer a {
	color: #BBB;
}
.footer a:hover {
	color: #EEE;
	text-decoration: none;
}

.footer img.logo {
	margin: 15px 0;
}
.container.legal small, .container.legal small a {
	color: #555;
}
/* @end */


/* @group @media */

.navbar .brand {
	padding: 0;
	display: none;
}
img.icon {
	max-height: 40px;
	margin-left: 10px;
}

/* @group portrait tablet < desktop */
@media (min-width: 768px) and (max-width: 979px) {
	body {
		padding-top: 0px;
	}
	.phone_box a i, .contact_box p a i {
		display: none;
	}
	h1.welcome {
		font-size: 1.4em;
	}
	.feature_box h2 small {
		float: left;
		font-size: .5em;
	}
	.collection_box {
		min-height: 230px;
	}
}
/* @end */

/* @group landscape phone < portrait tablet */
@media (max-width: 767px) {
	body {
		padding-top: 0px;
	}
	.navbar .brand {
		padding: 0 0 0 10px;
		display: block;
	}
	.member_box {
		display: none;
	}
	.container.main div.rule {
		margin-top: 5px;
	}
}
/* @end */
/* @group landscape phone > */
@media (max-width: 480px) {
	.navbar .brand {
		padding: 0 0 0 10px;
		display: block;
	}	
	.member_box {
		display: none;
	}
	.feature_box h2 small {
		float: left;
		font-size: .5em;
	}
}
/* @end */
/* @group tiny phone */
@media (max-width: 280px) {
	.search_box input {
		width: 70%;
	}
}
/* @end */
@media (min-width: 768px) {
	form.well button.btn.btn-primary {
		margin-left: 15px;
	}
}

/* @end */


/* ©2013 Ryan McKeown */



.feature_image {
	width: 100%;
}

#searchform {
	margin: 0; 
}




